Bug 156602 - Update tzupdater to 1.3.38 in java/jdk ports
Summary: Update tzupdater to 1.3.38 in java/jdk ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-23 22:30 UTC by tom
Modified: 2011-04-25 05:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (7.67 KB, patch)
2011-04-23 22:30 UTC, tom
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tom 2011-04-23 22:30:12 UTC
- update tzupdater to 1.3.38

this patch updates:
diablo-jdk16
diablo-jre16
diablo-jre15
diablo-jdk15
jdk16
jdk15

so it should be applied against /usr/ports/java
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-04-23 22:46:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to long-suffering victim of tzupdater madness.
Comment 2 Mark Linimon 2011-04-23 22:50:45 UTC
Note that the URL will change too (include <sigh.h>):

http://www.oracle.com/technetwork/java/javase/downloads/index.html

mcl
Comment 3 dfilter service freebsd_committer 2011-04-25 00:03:25 UTC
glewis      2011-04-24 23:03:17 UTC

  FreeBSD ports repository

  Modified files:
    java/diablo-jdk16    Makefile distinfo pkg-plist 
    java/diablo-jre16    Makefile distinfo pkg-plist 
  Log:
  . Update to tzupdater 1.3.38. [1]
  . Fix download links. [2]
  
  PR:             156602 [1]
  Submitted by:   Thomas Johnson <tom@claimlynx.com> [1]
  Suggest by:     linimon@ [2]
  
  Revision  Changes    Path
  1.19      +6 -6      ports/java/diablo-jdk16/Makefile
  1.15      +2 -2      ports/java/diablo-jdk16/distinfo
  1.9       +2 -0      ports/java/diablo-jdk16/pkg-plist
  1.19      +6 -6      ports/java/diablo-jre16/Makefile
  1.14      +2 -2      ports/java/diablo-jre16/distinfo
  1.9       +2 -0      ports/java/diablo-jre16/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2011-04-25 04:11:29 UTC
glewis      2011-04-25 03:11:15 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk16           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.38. [1]
  . Fix download links. [2]
  
  PR:             156602 [1]
  Submitted by:   Thomas Johnson <tom@claimlynx.com> [1]
  Suggest by:     linimon@ [2]
  
  Revision  Changes    Path
  1.190     +8 -7      ports/java/jdk16/Makefile
  1.50      +2 -2      ports/java/jdk16/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2011-04-25 05:02:52 UTC
glewis      2011-04-25 04:02:38 UTC

  FreeBSD ports repository

  Modified files:
    java/diablo-jdk15    Makefile distinfo pkg-plist 
    java/diablo-jre15    Makefile distinfo pkg-plist 
  Log:
  . Update to tzupdater 1.3.38. [1]
  . Fix download links. [2]
  
  PR:             156602 [1]
  Submitted by:   Thomas Johnson <tom@claimlynx.com> [1]
  Suggested by:   linimon@ [2]
  
  Revision  Changes    Path
  1.42      +5 -5      ports/java/diablo-jdk15/Makefile
  1.26      +2 -2      ports/java/diablo-jdk15/distinfo
  1.17      +2 -0      ports/java/diablo-jdk15/pkg-plist
  1.41      +5 -5      ports/java/diablo-jre15/Makefile
  1.26      +2 -2      ports/java/diablo-jre15/distinfo
  1.17      +2 -0      ports/java/diablo-jre15/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2011-04-25 05:43:14 UTC
glewis      2011-04-25 04:43:01 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk15           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.38. [1]
  . Fix download links. [2]
  
  PR:             156602 [1]
  Submitted by:   Thomas Johnson <tom@claimlynx.com> [1]
  Suggested by:   linimon@ [2]
  
  Revision  Changes    Path
  1.171     +6 -6      ports/java/jdk15/Makefile
  1.48      +2 -2      ports/java/jdk15/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Greg Lewis freebsd_committer 2011-04-25 05:43:16 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!